<?php
include_once '../config/config.php';

$sql = "SELECT id, nombre FROM tusuario where tipousuario='E'";
$result = $conexion->query($sql);

$evaluadores = [];
if ($result->num_rows > 0) {
    while ($row = $result->fetch_assoc()) {
        $evaluadores[] = $row;
    }
}
echo json_encode($evaluadores);
$conexion->close();
?>
